itemGroup.forgecraft=ForgeCraft


tile.castingform.name=Литейная Форма 
tile.castingblock.name=Литейный Блок
tile.bloomery_adobe.name=Кричная Плавильня
tile.bloomery_brick.name=Саманная Плавильня
tile.forge_brick.name=Киричная кузница
tile.forge_adobe.name=Саманная кузница
tile.blockbreaker.name=Разрушитель Блоков
tile.stoneanvil.name=Каменная Наковальня
tile.ironanvil.name=Железная Наковальня
tile.yewstave.name=Тисовый Стан
tile.nbtcrucible.name=Тигель

tile.pistonbellowsoak.name=Дубовые Кузнечные Меха
tile.pistonbellowsjungle.name=Тропические Кузнечные Меха
tile.pistonbellowsbirch.name=Березовые Кузнечные Меха
tile.pistonbellowsspruce.name=Еловые Кузнечные Меха
tile.pistonbellowsdarkoak.name=Темнодеревные Кузнечные Меха
tile.pistonbellowsacacia.name=Акациевые Кузнечные Меха

tile.steelchisel.name=Стальное Зубило
tile.wootzchisel.name= Дамасское Зубило
tile.cleanironchisel.name=Чистое железное Зубило
tile.ironchisel.name=Зубило из кованого железа
tile.copperchisel.name=Медное Зубило
tile.bronzechisel.name=Бронзовое Зубило

tile.toolbench.name=Инструментальный Стол
tile.sharpbench.name=Точильный Стол

item.bronzeingotball.name=Бронзовый Слиток
item.bronzechunk.name=Кусочек Бронзы
item.ironingotball.name=Кованный Железный Слиток
item.wroughtironchunk.name=Кованный Железный Кусочек
item.ironcleaningotball.name=Чистый Железный Слиток
item.ironcleanchunk.name=Кусочек Чистого Железа
item.steelingotball.name=Стальной Слиток
item.steelchunk.name=Стальной Кусочек
item.wootzingotball.name=Слиток Дамасской Стали
item.wootzchunk.name=Кусочек Дамасской Стали

item.brokenbronzetool.name=Сломанный Бронзовый Инструмент
item.brokenwroughtirontool.name=Сломанный Инструмент Из Кованого Железа
item.brokencleanirontool.name=Сломанный Инструмент из Чистого Железа
item.brokensteeltool.name=Сломанный Стальной Инструмет 
item.brokenwootztool.name=Сломанный Инструмент из Дамасской Стали

item.unstrunglongbow.name=Обработанный Длинный Лук
item.longbow.name=Длинный Лук
item.rawlongbow.name=Необработанный Длинный Лук
item.grindingwheel.name=Шлифовальный круг
item.rawironslayer.name=Необработанный убийца из кованого железа

item.bellowshandle.name=Ручка Мехов
item.softcrucible.name=Мягкий Тигель
item.slottedtongs.name=Каменные Щипцы
item.forgehammer.name=Кузнечный Молот

item.cast_axe.name=Отлитый Топор
item.cast_gladius.name=Отлитый Меч
item.cast_pickaxe.name=Отлитая Кирка
item.cast_shovel.name=Отлитая Лопата
item.cast_hoe.name=Отлитая Мотыга
item.castingmud.name=Отливочная глина

item.rawcoppergladius.name=Необработанный Медный Меч
item.rawbronzegladius.name=Необработанный Бронзовый Меч
item.rawwroughtirongladius.name=Необработанный Меч из Кованного Железа
item.rawcleanirongladius.name=Необработанный Меч из Чистого Железа
item.rawsteelgladius.name=Необработанный Стальной Меч
item.rawwootzgladius.name=Необработанный Меч из Дамасской Стали

item.rawcleanironlongsword.name=Необработанный Clean Iron Longsword
item.rawsteellongsword.name=Необработанный Steel Longsword
item.rawwootzlongsword.name=Необработанный Damascus Longsword

item.rawtironslayer.name=Необработанный Кованный Убийца
item.rawcleanironslayer.name=Необработанный Убийца из Чистого Железа
item.rawsteelslayer.name=Необработанный Стальной Убийца
item.rawwootzslayer.name=Необработанный Убийца из Дамасской Стали

item.coppergladius.name=Медный Меч
item.bronzegladius.name=Бронзовый Меч
item.wroughtirongladius.name=Кованный Меч
item.cleanirongladius.name=Меч из Чистого Желаза
item.steelgladius.name=Стальной Меч
item.wootzgladius.name=Дамасский Меч

item.cleanironlongsword.name=Чистый Железный Длинный Меч
item.steellongsword.name=Стальной Длинный Меч
item.wootzlongsword.name=Дамасский Длинный Меч

item.wroughtironslayer.name=Кованный Убийца
item.cleanironslayer.name=Чистый Железный Убийца
item.steelslayer.name=Стальной Убийца
item.wootzslayer.name=Дамасский Убийца

item.bronzepickaxehead.name=Бронзовоя навершие кирки
item.bronzeaxehead.name=Бронзовое навершие топора
item.bronzeshovelhead.name=Бронзовое навершие лопаты
item.bronzehoehead.name=Бронзовое навершие мотыги
item.bronzepickaxe.name=Бронзовая Кирка
item.bronzeaxe.name=Бронзовый Топор
item.bronzeshovel.name=Бронзовая Лопата
item.bronzehoe.name=Бронзовая Мотыга

item.ironpickaxehead.name=Железное навершие кирки
item.ironaxehead.name=Железное навершие топора
item.ironshovelhead.name=Железное навершие лопаты
item.ironhoehead.name=Железное навершие мотыги
item.ironpickaxe.name=Железная Кирка
item.ironaxe.name=Железный Топор
item.ironshovel.name=Железная Лопата
item.ironhoe.name=Железная Мотыга
item.ironsword.name=Железный Меч

item.cleanironpickaxehead.name=Чистое железное навершие кирки
item.cleanironaxehead.name=Чистое железное навершие топора
item.cleanironshovelhead.name=Чистое железное навершие лопаты
item.cleanironhoehead.name=Чистое железное навершие мотыги
item.cleanironpickaxe.name=Чистая железная кирка
item.cleanironaxe.name=Чистый Железный Топор
item.cleanironshovel.name=Чистая Железная Лопата
item.cleanironhoe.name=Чистая Железная Мотыга
#item.cleanironsword.name=Чистый Железный Меч

item.steelpickaxehead.name=Стальное навершие кирки
item.steelaxehead.name=Стальное навершие топора
item.steelshovelhead.name=Стальное навершие лопаты
item.steelhoehead.name=Стальное навершие мотыги
item.steelpickaxe.name=Стальная Кирка
item.steelaxe.name=Стальной Топор
item.steelshovel.name=Стальная Лопата
item.steelhoe.name=Стальная Мотыга
#item.steelsword.name=Стальной Меч

item.wootzpickaxehead.name=Дамасское навершие кирки
item.wootzaxehead.name=Дамасское навершие топора
item.wootzshovelhead.name=Дамасское навершие лопаты
item.wootzhoehead.name=Дамасское навершие мотыги
item.wootzpickaxe.name=Дамасская Кирка
item.wootzaxe.name=Дамасский Топор
item.wootzshovel.name=Дамасская Лопата
item.wootzhoe.name=Дамасская Мотыга


item.copperpickaxehead.name=Медное навершие Кирки
item.copperaxehead.name=Медное навершие топора
item.coppershovelhead.name=Медное навершие лопаты
item.copperhoehead.name=Медное навершие мотыги
item.copperpickaxe.name=Медная Кирка
item.copperaxe.name=Медный Топор
item.coppershovel.name=Медная Лопата
item.copperhoe.name=Медная Мотыга
item.coppergladius.name=Медный Меч

item.leatherhelmet.name=Закаленный кожаный шлем

item.wootzsledgehammer.name=Дамасский Кузнечный Молот
item.steelsledgehammer.name=Стальной Кузнечный Молот
item.cleanironsledgehammer.name=Чистый Железный Кузнечный Молот
item.ironsledgehammer.name=Кованный Кузнечный Молот
item.bronzesledgehammer.name=Бронзовый Кузнечный Молот
item.coppersledgehammer.name=Медный Кузнечный Молот

item.wootzworkblade.name=Дамасский Рабочий Нож

# -- configuration -- #
forgecraft.config.title=ForgeCraft Config

forgecraft.compatibility=Совместимость
forgecraft.compatibility.tooltip=Особенности Совместимости

jei.category.forgecraft.crucible=Изготовление Тиглей
jei.category.forgecraft.anvil=Изготовление Наковален
jei.category.forgecraft.casting=Литье
jei.category.forgecraft.forging=Кузница
jei.category.forgecraft.workbench=Инструментальный Стол

jei.info.forgecraft.casting=Щелкните правой кнопкой мыши форму литья, удерживая горячий тигель из крафт-материала.
jei.info.forgecraft.sharpbench=Щелкните правой кнопкой мыши пустой рукой, чтобы запустить шлифовальный круг. Прикоснитесь к шлифовальному кругу, держа головку оружия или инструмента.